﻿/* This file is linked only if the user agent is IE version 7 or lower */

body
{
	zoom: 1; 
	*display:inline;
}

.box table
{
	table-layout: fixed;
}

.layout-leftpanel-main.layout-table-cell
{
	white-space: nowrap;
}

.layout-table-cell .side-panel, .layout-table-cell .main-panel,
#checkoutContainerTable .right-panel, #checkoutContainerTable .main-panel
{
	/* Next 2 lines: IE7 hack to emulate an inline-block */
	zoom: 1; 
	*display:inline;
}
.layout-leftpanel-main.layout-table-cell .main-panel
{ 
	width:80% 
}

.action-button, .actionmenu .menu-item, .left-side-label
{
	zoom: 1; 
	*display:inline;
}

/* -------------------
      CARD GRID
 -------------------*/
 
.card-grid-imgcontainer
{
	display: inline; /* Consequence: it's not possible to center the image anymore*/
}


/* -------------------
      SETUP
 -------------------*/
 
#setupView{
	display:block;
}

#setupView .main-panel ul
{
	margin-left: 0px;
}

#setupView .main-panel > ul
{
	position: inherit; 
	top: 0px;
}

#setupView .li-line
{
	width:100%; /* without that, mouseover works only when the pointer is over the text */
}

/* -------------------
      BOOK-ME
 -------------------*/
 
.addins-bookme
{
	white-space:nowrap;
}

.addins-bookme .choice-item
{
	zoom: 1; 
	*display:inline;
}

/* -------------------
      EMAIL
 -------------------*/
 
#email-main-container .col1forIE7 { width: 10%; }
#email-main-container .col2forIE7 { width: 85%; }
#email-main-container .col3forIE7 { width: 5%; }
#email-main-container .label { width: auto !important; }
.email-recipient
{
	zoom: 1; 
	*display:inline;
}

/* -------------------
      STORE
 -------------------*/

#checkoutContainerTable .main-panel 
{ 
	width: 70% 
}

/* -------------------
      REPORT
 -------------------*/
 
 .folder ul
 {
 	white-space: normal;
 }

/*-------------------------*/

#OptionsSelector
{
	height: 2em;
}
#TopRightMenu
{
	/*height: 2.5em;*/
}
#ObjectSelector
{
	height: 2.5em;
	/*line-height: 2.2em;*/
}

#warningMessage
{
	background-color: pink;
	text-align:center;
}

#appsuite-nav > li
{
	margin-right:0.25em;
}

.inline-block, .choice-item, .arrow, .card-grid-item,
#topNav > ul > li, #appsuite-nav > li,
#tax-application-table-style-left, #tax-application-table-style-right,
#signInLoginContainer, #signInLoginContainer .section-content {
	/* Next 2 lines: IE7 hack to emulate an inline-block */
    zoom: 1; 
    *display:inline;
}

.fb-login-button-container /* overrided in ie7lte.css */
{
	margin-left:0;
	margin-right:0;
}